{
    "dc_identifier": "nl.gm0285.2c.2022.4873675-24",
    "dc_title": "Gemeenteraad 2022-10-17 - Prioriteitennota 2023-2026",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voorst op 2022-10-17. Onderdeel: Prioriteitennota 2023-2026.",
    "dc_source": "https://voorst.notubiz.nl/vergadering/913284",
    "dc_publisher": "gm0285",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2022-10-17",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Voorst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "67",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0285.2c.2022.4873675-24",
    "dc_externalIdentifier": "4873749",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-10-17",
    "foi_meetingNumber": "4873675",
    "foi_meetingItemNumber": "24",
    "foi_meetingItemNumberRaw": "26.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0285.2c.2022.4873675-24.doc.1",
            "dc_title": "Raadsvoorstel Prioriteitennota 2023 (2022-48946)",
            "foi_fileName": "RV_2022-48946_Prioriteitennota 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11870975/2"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2022.4873675-24.doc.2",
            "dc_title": "Prioriteitennota 2023-2026 (2022-46228)",
            "foi_fileName": "2022-46228_Prioriteitennota_2023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11870976/2"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2022.4873675-24.doc.3",
            "dc_title": "Persbericht Bestuursrapportage 2022, Prioriteitennota 2023 en Begroting 2023-2026",
            "foi_fileName": "300922_Persbericht gemeente Voorst_DEF_Bestuursrapportage 2022 Prioriteitennota 2023 Begroting 2023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11887133/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2022.4873675-24.doc.4",
            "dc_title": "Presentatie IBB PC cyclus 26 september 2022",
            "foi_fileName": "Presentatie IBB PC cyclus 26 september 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11895245/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2022.4873675-24.doc.5",
            "dc_title": "Verslag  Informatieve Beeldvormende Vergadering 26 september 2022",
            "foi_fileName": "2022 09 26 Verslag  IBB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11895244/2"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2022.4873675-24.doc.6",
            "dc_title": "Raadsmededeling beantwoording technische vragen (2022-51062)",
            "foi_fileName": "RM_2022-51062_beantwoording technische vragen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11921759/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2022.4873675-24.doc.7",
            "dc_title": "Onderbouwing energiekosten bij beantwoording technische vragen",
            "foi_fileName": "Onderbouwing energiekosten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11921757/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2022.4873675-24.doc.8",
            "dc_title": "Raadsmededeling beantwoording openstaande vragen",
            "foi_fileName": "RM_beantwoording openstaande vragen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11921758/1"
        }
    ]
}